<DialogueContext.PU_GENOUTLAW4_M_CB_Relaxed_NoticeVisualResponse_Ignore_IG_003_WhatNo __id="ae136482-4f48-412d-8bee-f60761347592" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Relaxed_NoticeVisualResponse_Ignore_IG_003_WhatNo" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Relaxed_NoticeVisualResponse_Ignore_IG_003_WhatNo" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Relaxed_NoticeVisualResponse_Ignore_IG_003_WhatNo>